@charset "utf-8";

/* -----------------------------------------
共通パーツ
   ----------------------------------------- */
#index_wrap {
	margin: 0 auto 100px;
	padding: 0 20px;
}
.sp_size{display:none !important;}


/* -----------------------------------------
メインビジュアル
   ----------------------------------------- */
.mv_area {
	position: relative;
	width: 100%;
	overflow: hidden;
	max-width: 1200px;
	margin: auto;
}
.mv_slide {
	position: relative;
	width: 100%;
}
.mv_img {
	width:auto;
	margin:auto;
	object-fit: cover;
	flex-shrink: 0;
}
.mv_copy_area {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin: 14px auto 50px;
	padding-right: 3px;
}
.mv_copy {
	font-size: 3.2rem;
    font-weight: 500;
	line-height: 4.2rem;
}
.mv_control{
	display: flex;
	align-items: center;
	gap: 5px;
}
.mv_control_in {
	display: flex;
    align-items: center;
	justify-content: space-between;
	position: relative;
	background: #fff;
	border-radius: 2px;
	width: 150px;
	z-index: 10;
}
.mv_control_in::before {
	content: '/';
	position: absolute;
	top: 24%;
	left: 0;
	width: 100%;
	height: 100%;
	font-family:var(--font_Barlow);
	font-size: 1.1rem;
	font-weight: 500;
	text-align: center;
	pointer-events: none;
}
.mv_control button {
	display: flex;
	align-items: center;
	justify-content: center;
	border: none;
	font-size: 0;
	width: 30px;
	height: 30px;
	border-radius: 2px;
	cursor: pointer;
	box-shadow: 0px 1px 5px #00000029;
	transition: background-color 0.3s;
}
.mv_control button.mv_prev {
	border-radius: 2px 0px 0px 2px;
}
.mv_control button.mv_next {
	border-radius: 0px 2px 2px 0px;
}
.mv_prev{background:#fff url(/img/common/arrow_l.svg) no-repeat center / 6px;}
.mv_next{background:#fff url(/img/common/arrow_r.svg) no-repeat center / 6px;}
.mv_playpause {
	width: 26px;
	height: 26px;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
}
.mv_playpause.is_pause {
	background: #fff url(/img/index/icon_stop.svg) no-repeat center / 5px;
}
.mv_playpause.is_play {
	background: #fff url(/img/index/icon_start.svg) no-repeat center / 8px;
}
.mv_control button:hover {
	background-color: #ECECE9;
}
.mv_paging{
	font-family:var(--font_Barlow);
	font-size: 1.1rem;
	font-weight: 500;
	pointer-events: none;
}
.mv_current{
	position: absolute;
	top: 15%;
	left: 28%;
	font-size: 1.4rem;
}
.mv_total{
	position: absolute;
	top: 15%;
	right: 28%;
	font-size: 1.4rem;
}
/* -----------------------------------------
重要なお知らせ エリア
   ----------------------------------------- */
#pickup_area {
	display: flex;
	align-items: center;
}
.pickup_area_in {
	max-width: 1200px;
	padding: 23px 39px 22px;
	margin: auto;
	display: flex;
	align-items: flex-start;
	width: 100%;
	border: 1px solid #333;
}
.pickup_head {
	font-size: 1.6rem;
}
.pickup_list {
	display: flex;
	flex-direction: column;
	gap: 8px;
	padding-left: 40px;
}
.pickup_item {
	padding-left: 14px;
	background: url(/img/common/arrow_r.svg) no-repeat center left / 6px;
}
.pickup_link:hover {
	text-decoration: none;
}

/* -----------------------------------------
製品・サービスエリア
   ----------------------------------------- */
.product_area {
	margin: 80px auto 59px;
	max-width: 1200px;
}
.product_box {
	display: grid;
	grid-template-columns: 480fr 680fr;
	column-gap: calc(40 / 1200 * 100%);
	margin-bottom: 30px;
}
.product_head {
	font-size: 2.8rem;
	font-weight: 500;
	margin-bottom: 7px;
}
.product_txt {
	font-size: 1.6rem;
	line-height: 2.8rem;
	margin-bottom: 35px;
}
.product_l img {
	margin-bottom: 18px;
}
.product_r img {
	margin-top: 8px;
}
.product_list {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 0;
	margin: 0 auto 28px;
}
.product_item {
	background-color: #fff;
	border-top: 1px solid #e5e5e5;
	border-right: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5;
	z-index: 1;
	position: relative;
	transition: border-color 0.3s;
}
.product_item:first-child{
	border-left: 1px solid #e5e5e5;
}
.product_item::after{
	content:'';
	position: absolute;
	inset: -1px;
	border: 1px solid #BE000F;
	pointer-events: none;
	z-index: 2;
	opacity: 0;
	transition: opacity 0.3s;
	}
.product_item:hover::after{
	opacity: 1;
}
.product_link {
	display: block;
	text-decoration: none;
	padding: 12px 0;
}

.product_link img {
	width: 100%;
	height: auto;
	object-fit: cover;
	margin: auto;
	max-width: 380px;
}
.product_info {
	padding: 27px 23px;
	text-align: left;
}
.product_title {
	display: block;
	font-size: 2.1rem;
	font-weight: 500;
	margin-bottom: 10px;
	position: relative;
	padding-left: 15px;
	line-height: 3rem;
	background: url(/img/common/arrow_r.svg) no-repeat center left / 8px;
	transition: color 0.3s;
}
.product_detail{
	line-height: 2.4rem;
	transition: color 0.3s;
}
.product_btn{
	text-align: center;
}
.product_link:hover .product_title,.product_link:hover .product_detail {
	color: #BE000F;
}

/* -----------------------------------------
ニュースエリア
   ----------------------------------------- */
.news_area {
	max-width: 1200px;
	margin: 0 auto 100px;
}
.news_head {
	font-size: 2.8rem;
	font-weight: 500;
	margin-bottom: 23px;
}
.news_btn {
	text-align: center;
}


/* -----------------------------------------
会社情報・サステナビリティエリア
   ----------------------------------------- */
.about_area {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 40px;
	max-width: 1200px;
	margin: auto;
}
.about_link{
	text-decoration: none;
	position: relative;
	padding-left: 0 !important;
	background: none !important;
}
.about_head {
	font-size: 2rem;
	line-height: 2.9rem;
	font-weight: 500;
	padding-left: 26px;
	transition: color 0.3s;
}
.about_head::before {
	content: "";
	display: inline-block;
	position: absolute;
	left: 0;
	width: 26px;
	height: 30px;
	background: url(/img/common/arrow_r.svg) no-repeat center center / 7px;
}
.about_link:hover .about_head {
	color: #BE000F;
}
.recruit .about_head {
	padding-left: 32px;
}
.recruit .about_head::before {
	content: "";
	display: inline-block;
	position: absolute;
	left: 0;
	width: 34px;
	height: 29px;
	background: url(/img/common/icon_popup.svg) no-repeat center center;
}
.about_thumb{
	position: relative;
	overflow:hidden;
	margin-bottom: 15px;
}
.about_img{
	display: block;
	width: 100%;
	height: auto;
}
.about_thumb::after{
	content:'';
	position:absolute;
	inset:0;
	box-shadow: inset 0 0 0 2px transparent;
	pointer-events:none;
	transition: box-shadow 0.3s;
}
.about_link:hover .about_thumb::after{
	box-shadow: inset 0 0 0 2px #BE000F;
}

@media screen and (max-width:1024px){
.sp_size{display:block !important;}
.menu_box {
	border-bottom: none;
}
.mv_area{
	padding: 0;
}
.mv_copy_area{
	align-items: flex-start;
	margin: 14px auto 53px;
}
.mv_copy{
	font-size: 2.8rem;
}
.mv_control{
	margin-top: 7px;
}

.pickup_area_in{
	padding: 15px 15px 22px;
	display: block;
}
.pickup_list{
	padding-left: 0;
	margin-top: 12px;
	gap: 12px;
}
.pickup_item {
	padding-left: 10px;
	background: url(/img/common/arrow_r.svg) no-repeat center left / 5px;
}
.product_area {
	margin: 52px auto 59px;
}
.product_box {
	grid-template-columns: 297fr 400fr;
	gap: 33px;
	margin-bottom: 24px;
}
.product_txt {
	font-size: 1.4rem;
	line-height: 2.4rem;
	margin-bottom: 0;
}
.product_l img {
	margin-top: 28px;
	margin-bottom: 8px;
}
.product_title{
	font-size: 1.6rem;
	line-height: 2.4rem;
	margin-bottom: 8px;
}
.product_link {
	padding: 5px 0 17px;
}
.product_info {
	padding: 11px 20px;
	line-height: 0;
}
.product_detail {
	font-size: 1.2rem;
	line-height: 1.8rem;
}
.news_area{
	margin: 0 auto 59px;
}
.news_head{
	margin-bottom: 13px;
}
.news_link {
    display: block;
    padding: 15px 0;
}
.news_info {
    margin-bottom: 10px;
}
.about_area {
	gap: 20px;
}
.about_head {
    font-size: 1.6rem;
    line-height: 2.4rem;
}
.about_thumb {
	margin-bottom: 11px;
}
.about_head::before {
	height: 26px;
}



}
@media screen and (max-width:767px){
#index_wrap {
	padding: 0;
	margin: 0px auto 82px;
}
.mv_area{
	padding: 0;
}
.mv_copy_area {
    display: block;
	margin: 12px auto 30px;
	padding: 0 20px;
}
.mv_copy {
	font-size: 2.2rem;
	line-height: 3.3rem;
	margin-bottom: 26px;
	text-align: center;
}
.mv_control {
	width: 185px;
	margin: auto;
}
#pickup_area {
	padding: 0 20px;
}
.pickup_list {
	gap: 10px;
}
.pickup_item {
	padding-left: 10px;
	background: url(/img/common/arrow_r.svg) no-repeat top 7px left / 5px;
}
.pickup_link {
	font-size: 1.4rem;
}
.product_area {
    padding: 0 20px;
}
.product_box {
	grid-template-columns: 1fr;
	gap: 19px;
	margin-bottom: 28px;
}
.product_l {
	order: 2;
}
.product_r {
	order: 1;
}
.product_head {
    font-size: 2.4rem;
}
.product_l img {
	margin-top: 31px;
	width: 295px;
}
.product_list {
	grid-template-columns: 1fr;
}
.product_item {
	background-color: #fff;
	border-top: none;
	border-right: 1px solid #e5e5e5;
	border-left: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5;
	z-index: 1;
	position: relative;
	transition: border-color 0.3s;
}
.product_item:first-child{
	border-top: 1px solid #e5e5e5;
}
.product_link {
	padding: 0 0 10px;
}
.product_info {
	padding: 18px 20px;
}

.news_area {
	padding: 0 20px;
}
.news_head {
	font-size: 2.4rem;
}
.news_list {
    margin: 16px 0 30px;
}
.news_link {
	display: block;
	padding: 15px 0 13px;
}
.news_cate {
	padding: 1px 5px;
}
.news_title {
	width: 100%;
	font-size: 1.4rem;
}
.about_area {
	grid-template-columns: 1fr;
	padding: 0 20px;
	gap: 40px;
}
.about_thumb {
	margin-bottom: 10px;
}








}